High-level API

## Enumerations

enum | clutchlog::level { critical =0, error =1, warning =2, progress =3, note =4, info =5, debug =6, xdebug =7 }
| Available log levels.

## Functions

static clutchlog & | clutchlog::logger ()
| Get the logger instance. More...

## Detailed Description

## Function Documentation

## logger()

static clutchlog& clutchlog::logger | ( |  | ) |

inlinestatic

Get the logger instance.

auto& log = clutchlog::logger();